module.exports = (sequelize, type) => {
    const MasterPlan = sequelize.define('master_plans', {
        id: {
            type: type.INTEGER,
            primaryKey: true,
            autoIncrement: true
        },
        plan_name: type.TEXT,
        description: type.TEXT,
        status: {
            type: type.INTEGER,
            defaultValue: 0
        }
    })
    return MasterPlan;
}